Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 19:36:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nazish shahzad khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i ordered my cosmetic included 1 eyeliner which u r cancelled and u didnt refund back to me which i pade from my credit card plz let me knw when u will refund me back Bot:  Please enter your name Customer:  nazish shahzad khan Bot:  Hi Nazish Shahzad Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521732049            11:22 PM, 02nd Aug                   Sohaib                   Hi&nbsp; Nazish ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:23 PM, 02nd Aug                     nazish shahzad khan                    Hi           11:26 PM, 02nd Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:26 PM, 02nd Aug                     nazish shahzad khan                    I have order cosmetic on 21 july i received the order accept 1 item           11:27 PM, 02nd Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           11:27 PM, 02nd Aug                     nazish shahzad khan                    And i received messages that payment will be refunded in my account but till now nothing has been received           11:27 PM, 02nd Aug                     nazish shahzad khan                             11:28 PM, 02nd Aug                     nazish shahzad khan                    9680395605 this my order number           11:28 PM, 02nd Aug                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED33.00 ) on (21/07/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           11:31 PM, 02nd Aug                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           11:33 PM, 02nd Aug                   Sohaib                   Is there anything else I can help you with?           11:33 PM, 02nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:36 PM, 02nd Aug                     nazish shahzad khan                    Ok thank you           11:36 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2934018